Bug 1026057 - [abrt] cinnamon-screensaver-2.0.2-1.fc19: standard_free: Process /usr/bin/cinnamon-screensaver was killed by signal 6 (SIGABRT)
[abrt] cinnamon-screensaver-2.0.2-1.fc19: standard_free: Process /usr/bin/cin...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: cinnamon-screensaver (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:bc5fa50aee9e678dcdfc0d7f247...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-03 02:34 EST by ianmcgeoch
Modified: 2015-02-17 14:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:00:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.66 KB, text/plain)
2013-11-03 02:34 EST, ianmcgeoch
no flags Details
File: cgroup (141 bytes, text/plain)
2013-11-03 02:34 EST, ianmcgeoch
no flags Details
File: core_backtrace (12.83 KB, text/plain)
2013-11-03 02:34 EST, ianmcgeoch
no flags Details
File: dso_list (7.94 KB, text/plain)
2013-11-03 02:34 EST, ianmcgeoch
no flags Details
File: environ (1.07 KB, text/plain)
2013-11-03 02:34 EST, ianmcgeoch
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-03 02:34 EST, ianmcgeoch
no flags Details
File: maps (26.81 KB, text/plain)
2013-11-03 02:34 EST, ianmcgeoch
no flags Details
File: open_fds (983 bytes, text/plain)
2013-11-03 02:34 EST, ianmcgeoch
no flags Details
File: proc_pid_status (794 bytes, text/plain)
2013-11-03 02:34 EST, ianmcgeoch
no flags Details
File: var_log_messages (1.47 KB, text/plain)
2013-11-03 02:34 EST, ianmcgeoch
no flags Details

  None (edit)
Description ianmcgeoch 2013-11-03 02:34:07 EST
Version-Release number of selected component:
cinnamon-screensaver-2.0.2-1.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        cinnamon-screensaver
crash_function: standard_free
executable:     /usr/bin/cinnamon-screensaver
kernel:         3.11.6-200.fc19.i686
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 standard_free at gmem.c:98
 #8 gs_manager_set_away_message at gs-manager.c:1278
 #9 gs_manager_set_active at gs-manager.c:1296
 #10 listener_active_changed_cb at gs-monitor.c:246
 #11 gs_marshal_BOOLEAN__BOOLEAN at gs-marshal.c:161
 #16 gs_listener_set_active at gs-listener-dbus.c:263
 #17 g_cclosure_marshal_VOID__VOIDv at gmarshal.c:115
 #18 _g_closure_invoke_va at gclosure.c:840
 #21 window_deactivated_idle at gs-manager.c:598
 #27 gtk_main at gtkmain.c:1156
Comment 1 ianmcgeoch 2013-11-03 02:34:14 EST
Created attachment 818707 [details]
File: backtrace
Comment 2 ianmcgeoch 2013-11-03 02:34:16 EST
Created attachment 818708 [details]
File: cgroup
Comment 3 ianmcgeoch 2013-11-03 02:34:19 EST
Created attachment 818709 [details]
File: core_backtrace
Comment 4 ianmcgeoch 2013-11-03 02:34:22 EST
Created attachment 818710 [details]
File: dso_list
Comment 5 ianmcgeoch 2013-11-03 02:34:25 EST
Created attachment 818711 [details]
File: environ
Comment 6 ianmcgeoch 2013-11-03 02:34:27 EST
Created attachment 818712 [details]
File: limits
Comment 7 ianmcgeoch 2013-11-03 02:34:30 EST
Created attachment 818713 [details]
File: maps
Comment 8 ianmcgeoch 2013-11-03 02:34:33 EST
Created attachment 818714 [details]
File: open_fds
Comment 9 ianmcgeoch 2013-11-03 02:34:36 EST
Created attachment 818715 [details]
File: proc_pid_status
Comment 10 ianmcgeoch 2013-11-03 02:34:39 EST
Created attachment 818716 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 15:26:11 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 14:00:17 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.